@charset "shift_jis";

@import url("base.css");

@import url("common.css");

body {
	background: url(../images/kabe02.gif) repeat;
}

div#container {
	width: 700px;
	height: auto;
	margin: 70px auto 0;
}

div#container .cellA {
	float: left;
	width: 50%;
	height: 55px;
	margin-bottom: 20px;
	text-align: center;
}

div#container .cellB {
	float: left;
	width: 50%;
	height: 212px;
	margin-bottom: 20px;
	text-align: center;
	vertical-align: middle;
}

div#container .cellC {
	float: left;
	width: 50%;
	height: 100px;
	margin-bottom: 20px;
	text-align: center;
}

div#container .cellD {
	clear: both;
	float: left;
	width: 50%;
	height: 70px;
	margin-bottom: 20px;
	padding-top: 30px;
	text-align: center;
}

p.prg1 {
	margin-top: 20px;
	font-size: 1.5em;
	color: #000099;
	font-weight: bold;
	text-align: center;
}

p.prg2 {
	margin-top: 5px;
	font-size: 1.5em;
	color: #000000;
	font-weight: bold;
	text-align: center;
}

p.prg3 {
	margin-top: 5px;
	font-size: 2em;
	color: #000000;
	font-weight: bold;
	text-align: center;
}

